[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_rtc' (#crwlib)

# GetTimeStr

## Declaration

Source position: _crw_rtc.pas line 638

`function GetTimeStr(`
`const Time: TSystemTime;`
`Delim: Char = ':';`
`ShowMSec: Boolean = False`
`):LongString; overload; function GetTimeStr(`
`ms: Double;`
`Delim: Char = ':';`
`ShowMSec: Boolean = False`
`):LongString; overload;`